.h4c-grid-auto-md {
  display: grid;
  grid-gap: var(--space-md);
  grid-template-columns: repeat(auto-fill, minmax(380px, 1fr));
  header, footer {
    position: absolute; /* Ausblenden, wenn Spaltenzahl fix wäre könnten sie erste/letzte spalte bekommen */
  }
}

.h4c-grid-auto-sm {
  display: grid;
  grid-gap: var(--space-xs);
  grid-template-columns: repeat(auto-fill, minmax(240px, 1fr));
  header, footer {
    position: absolute; /* Ausblenden, wenn Spaltenzahl fix wäre könnten sie erste/letzte spalte bekommen */
  }
}

.no-gap {
  grid-gap: 0;
}